body {background:#e80000 url(/images/artr.png) 0 0 repeat-x;}
#inner {background:#e80000 url(/images/arvr.png) 0 0 repeat-y;}
#content{overflow-x:hidden;}
#topmenu li ul li.last { background: transparent url(/images/armddb.gif) left bottom no-repeat; }
#topmenu li ul {position: relative;}
#bottommenu span {cursor: pointer;}
a span {cursor: pointer;}
.redtable .remove span {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='/images/button-remove.png');
}
.redtable .remove:hover span {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='/images/button-remove-over.png');
}
.redtable .view span {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='/images/button-view-details.png');
}
.redtable .view:hover span {background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',sizingMethod='crop',src='/images/button-view-details-over.png');
}